/*
CSS for login
*/

/*
@import url("dijit/Button.css");
@import url("dijit/DropDownSelect.css");
*/

html, body{
    /*height: 100%;
    margin: 0;
    padding: 0;*/
}
body {
    font-size: 12px;
    min-width: 600px;
    background-color: #ffffff;
    background-image: url(../../../../sites/ac_limoges/files/2022-06/dsi-mcc-background-25394.png);
    height:100%;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal !important;	
    background-attachment: fixed;
}
font{
    font-size: 16px;
    color: #FFFFFF;
}
b{
    font-weight: 100;
}
.dj_ie body {
    /* We have to overwrite the font attribute from dojo as well, or we run
    into problems on IE */
    font: 12px Tahoma, sans-serif;
}

.Convergence-Login {
    margin: auto;
}

.banniere {
    width: 100%;
    background: #FFFFFF;
    border-radius: 10px;
    margin-top: 15px;
}

.banniere_logo {
    height: 70px;
    background-color: transparent;
    background-image: url(../../../../sites/ac_limoges/files/site_logo/2021-01/logoAC_LIMOGES_site_2.svg);
    background-size:contain;
    background-repeat: no-repeat;
    background-position: center;
}

.banniere_label {
    font-size:35px;
    font-weight: 200;
    text-align: center;
    line-height : 5px;
    padding-top:30px;
}

.dijitReset dijitInline dijitButtonNode:hover{}

.Convergence-Login-Notification {
    background-color: #c90000;
    background-image: url(../images/info.png?00.01_211737);
    background-repeat: no-repeat;
    background-position: 0 0;
    color: #ffffff;
    font-size: 12px;
}

form{
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    padding-bottom: 10px;
    border-top:1px solid #ffffff;
    background-color:#ffffff;
    margin-top: 20px;
}

.msgAcad {
    color: white;
    background-color: #4c72a9;
    padding: 5px 10px 15px 10px;
    text-align: center;
    box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.10) inset;
    margin:15px 50px;
    border-radius: 5px;
    font-size: 14px;
}

.msgAcad h1{
    text-decoration: overline solid #ffffff;
}

.Convergence-Login-Form {
    width: 600px;
    margin-top:50px;
}

.Convergence-Login-SelectLang {
    /*margin: 0 0px 0 10px;*/
    /*float: right;*/
}

.Convergence-Login-FormRow {
    padding-bottom: 10px;
    text-align: center;
}

.Convergence-Login-FormRow input{
    width: 50%;
    padding: 10px 0;
    font-size: 15px;
    margin-bottom: 10px;
    border: none;
    border-bottom: 1px solid #555;
    outline: none;
    background: white; 
}

.dj_webkit .Convergence-Login input[type=text], .dj_webkit .Convergence-Login input[type=password]{
    padding: 2px;
}

div.Convergence-Login-Buttons {
    padding-bottom: 0px;
}

div.Convergence-Login-FormButton {
    width: 133px;
    margin:auto;
}

.dj_webkit div.Convergence-Login-FormButton {
    width: 133px;
    margin: auto;
}

.dj_ff36_mac div.Convergence-Login-FormButton {
    width: 133px;
    margin: auto;
}

div.Convergence-Login-FormButton div {
    text-align: left;
}

.dijitButton, dijitDropDownButton {
    margin: 0;
}

.Convergence-Login .dijitButtonText, .Convergence-Login .dojoxDropDownSelectLabel {
    font-size: 12px;
}

.Convergence-Login .dojoxDropDownSelect .dijitButtonContents{
    padding: 3px 5px;
}

.dojoxDropDownSelectFixedWidth {
    margin:5px 20px 20px 20px;
    border-radius:4px;
    width:150px;
}

.dj_ie .Convergence-Login-FormButton .dijitButtonNode {
    padding: 0;
}

.dj_ie .Convergence-Login-FormButton .dijitButtonContents {
    line-height: 12px;
    height: 18px;
}

.dj_webkit .Convergence-Login-RedBand {
    width: 430px;
}

.Convergence-Login-Copyright {
    font-size: 12px;
    text-align:center;
    color: #000000;
    padding-top: 15px;
    padding-bottom: 15px;
}

.jamaisRouge {
    color: red;
    font-weight: bold;
}

/* ################################## BLOC LIENS ################################## */
.Important-Title{
    display:none;
    background-color: #343434;
    color:#f2be21;
    font-size: 16px;
    border-bottom:2px solid #ffffff;
    font-weight: 700;
}

.Important-02, .Important-03, .Important-04{
    position: absolute;
    padding:0px 0px;
    height: auto;
    width: auto;
    top:25%;
    right:8%;
    text-align: right;
    background-color: #ffffff;
    position: fixed;
}

.Important{
    border-right: 2px solid #2b875e;
}

.Important-02 ul, .Important-03 ul, .Important-04 ul{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    padding:0;
    margin: 0;
}

.Important-02 li, .Important-03 li, .Important-04 li{
    padding:5px 10px;
    transition-duration:0.2s;
}

.Important:hover{
    border-right: 12px solid #2b875e;
}

.Important-02 a, .Important-03 a, .Important-04 a{ 
    color: #2d2d2d;
    text-decoration: none;
    outline: none;
    font-weight: 400;
    font-size:16px;
}

/* ############################### 2eme BLOC LIENS ############################### */
.Important-03 {
    margin-top:330px;
}
/* ############################### 3eme BLOC LIENS ############################### */
.Important-04 {
    margin-top:150px;
}
/* ################################### BOUTONS ################################### */

.table_menu{
    width: auto;;
    border: 0px ;
    border-collapse: collapse;
    margin : 40px 30px 40px 30px;
    border-color: transparent;
    text-align: center;
}

.table_menu td{
    text-align: center;
    width: 300px;
    height: 110px;
    margin:auto;
}

.table_menu .td_phishing{
    height: 50px;
}

/* BOUTON */
.table_button_antispam, .table_button_evento, .table_button_macadam, .table_button_filesender{
    font-weight: 600;
    font-size:2.5em;
    box-sizing: border-box;
    display: block;
    box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.2);  
    border-radius: 10px;
    width: 225px;
    height: 80px;
    transition-duration: 0.2s;
    text-decoration: none;
    margin-left:22px;
}
.table_button_phishing{
    font-weight: 600;
    font-size:1.9em;
    box-sizing: border-box;
    display: block;
    box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.2);  
    border-radius: 10px;
    height: 50px;
    margin: 30px 20px 10px 020px;
    transition-duration: 0.2s;
    text-decoration: none;
}
/*.table_button_phishing div{
    padding-top: 4px;
}*/
.table_button_macadam{
    color:#4F9EC4;
    padding:0.20em;
}
.table_button_filesender{
    color:#877FD7;
    padding:0.45em;
}
.table_button_antispam{
    color:#7AB495;
    padding:0.45em;
}
.table_button_evento{
    color:#2e6081;
    padding:0.45em;
}
.table_button_phishing{
    color:#C23B23;
    padding:0.45em;
}
.table_button_antispam span, .table_button_evento span, .table_button_macadam span, .table_button_filesender span, .table_button_phishing span{
    font-size: 0.4em;
    font-family: 'League Spartan', arial;
    text-shadow: none;
}

/* HOVER */
.table_button_antispam:hover, .table_button_evento:hover, .table_button_macadam:hover, .table_button_filesender:hover, .table_button_phishing:hover{
    box-shadow: inherit; 
    color:#f2f2f2;
    text-shadow: none;
    background-clip: inherit;
}
.table_button_antispam:hover{
    background-color: #7AB495;
}
.table_button_evento:hover{
    background-color: #2e6081;
}
.table_button_macadam:hover{
    background-color: #4F9EC4;
}
.table_button_filesender:hover{
    background-color: #877FD7;
}
.table_button_phishing:hover{
    background-color: #C23B23;
}
/* ############################################################################### */

#spinner { 
    position: absolute;
    padding-top: 30px;
    background:#FFF url("../images/login-spinner.gif?00.01_211737") no-repeat top left; /* NOT THEMED */
    width: 100px; 
}
#progress{ 
    text-align: left;
}
.Convergence-Login-FormButton button {
    padding:5px 30px;
}
.copyright{
    text-align: center;
    margin:10px 0px 0px 0px;
}

/* ############################### CSS FOR SMALL SCREEN ############################### */
@media screen and (max-width: 1150px) {
    body {
        background-color: #ffffff;
        background-image: url();
        padding-top: 40px;
    }
    form{
        height: 100%;
        margin-top:30px;
        box-shadow: none;
    }
    .Important-03, .Important-04, .Important-Title, .Important-02 {
        height: 0px;
        width: 0px;
        display: none;
    }

    .Important-02 .Important{
        border-bottom:0px;
        border-top:0px solid #000000;
        display:inline;
        float: center;
    }    
    .Important-02 a{
        color:#ffffff;
        width:auto;
    }
    .Important-02 .Important:hover{
        color:#343434;
        border-right: 0px solid #ffffff;
        background-color: #ffffff;
        border-radius: 0 0 0 0;
    }
    .banniere {
        margin-top: -15px; 
    }

}    
    
/* ############################### CSS FOR MOBILE ############################### */
@media screen and (max-width: 640px) {
    body {
        height: 812px;
    }
    
}   

